@charset "utf-8";
/*------------------------------------------------------------------
[Responsive Stylesheet]

-------------------------------------------------------------------*/




/* ==============================
   Tablet 
   ============================== */

@media only screen and (max-width: 1024px) {




}
  

  
  
/* ==============================
   Smartphone
   ============================== */
  


@media only screen and (max-width: 767px) {

    h1{
        font-size: 5rem;
        line-height: 1.2;
        padding-bottom: 1rem;
    }
    .work-item,
    .work-grid-2 .work-item,
    .work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item {
        width: 100%;
    }     
	
    .split-section-headings,
    .split-section-headings.left,
    .split-section-headings.right,
    .split-section-content,
    .split-section-content.left,
    .split-section-content.right{
        float: none !important;
        width: auto;
    }

	.page-section{
		padding: 3rem 0 2rem 0;
	}
}  


/* ==============================
   old Phone
   ============================== */
  
@media only screen and (max-width: 480px) {

    h1{
        font-size: 3rem;
        line-height: 1.2;
        padding-bottom: 1rem;
		text-align: center;
    }
    h2{
		text-align: center;
    }	
    h3{
		text-align: center;
    }	
	.section-heading {
		font-size: 2.5rem;
	}
	.section-text {
		text-align: center;
	} 
	.work-title{
		font-size: 1.5rem;
	}
	.work-heading{
		font-size: 1.5rem;
	}
	.work-descr{    
		font-size: 0.8rem;
	}
	.split-section-wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	hr{
		margin: 1rem auto 0rem auto;
	}
}


/* ==============================
   Max Height 768
   ============================== */

@media only screen and (max-height: 768px) {

}